/*custome css carzippi */
@font-face {
  font-family: 'Lato-Semibold'; 
  src: url('../fonts/Lato-Semibold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cloud-Bold'; 
  src: url('../fonts/Cloud-Bold.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cloud-Light'; 
  src: url('../fonts/Cloud-Light.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Light'; 
  src: url('../fonts/Montserrat-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


body{font-family: 'Work Sans', sans-serif;}
/*banner images*/

.banner2{background-image:url('../images/banner2.jpg');}
.banner3{background-image:url('../images/banner3.jpg');}
.banner4{background-image:url('../images/banner4.jpg');}
.banner5{background-image:url('../images/banner5.jpg');}


#page-content img {width: 100%;}
.bg_white_img{position:relative;background:#fff;z-index:999;}
.wid_90per {width: 90%;}
.wid_75per {width:69%;}
.consulting img {position:relative; z-index:999;}
/*------  ARROWS -------*/
.arrow,
.arrow:before {
  position: absolute;
  left: 50%;
  cursor: pointer;
}

.arrow {
  width: 30px;
  height: 30px;
  bottom: 20px;
  margin: -20px 0 0 -20px;
  -webkit-transform: rotate(45deg);
  border-left: none;
  border-top: none;
  border-right: 2px #fff solid;
  border-bottom: 2px #fff solid;
}

.arrow:before {
  content: "";
  width: 20px;
  height: 20px;
  top: 50%;
  margin: -10px 0 0 -10px;
  border-left: none;
  border-top: none;
  border-right: 2px #fff solid;
  border-bottom: 2px #fff solid;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-name: arrow;
}

@keyframes arrow {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translate(-10px, -10px);
  }
}

/*-----------------*/
a{outline:none !important;}
.navbar-nav {margin-top: 15px;}
.navbar-brand>img {width: 70%;}
.navbar-default {
    background: transparent;
    border:none;
    transition: 0.2s all linear;	
	padding:20px 0;
	margin-bottom:0;
}
.btn_downld {
      border-radius: 0;
    border: none;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin-top: 30px;
    padding: 12px 28px;
}
.our-solutions h1{
	font-size: 30px;
	text-align: center;
	font-weight: 400 !important;
	letter-spacing: 1px !important;
	margin-top: 30px !important;
	margin-bottom: 10px !important;
}
.our-solutions h1 span{
	font-weight: 600 !important;
	font-size: 50px;
	position: relative;
    top: 15px;
}
.we-empower h1{
	font-size: 30px;
	text-align: center;
	font-weight: 300 !important;
	letter-spacing: 1px !important;
	margin-top: 30px !important;
	margin-bottom: 10px !important;
}
.we-empower h1 span{
	font-weight: 500 !important;
}
.icons{
	margin-top: 110px;
	text-align: center;
}
.icons h1{
	font-weight: 500 !important;
	letter-spacing: 0px !important;
}
.line{
	position: relative;
	top: 166px;
	width: 78%;
}
.why-petrus h1{
	font-size: 30px;
	text-align: center;
	font-weight: 400 !important;
	letter-spacing: 1px !important;
	margin-top: 20px !important;
	margin-bottom: 10px !important;
}
.why-petrus h1 span{
	font-weight: 600 !important;
	font-size: 50px;
    position: relative;
    top: 15px;
}
.icons-bottom{
	margin-top: 40px;
	text-align: center;
}
.journey{
	position: relative;
    left: 118px;
}
.verbinden{
	text-align:right;
}
#email{width:150px;}
#ph{margin-left: 14px;}
.mckinsey{
	/**text-align: right !important;
	font-size: 12px;
	font-weight: 300;**/
	color: #000;
    text-align: right !important;
    font-size: 12px;
    font-weight: 300;
    position: absolute;
    bottom: -45px;
}
.fill-about{left
	width: 100%;
    height: 50%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
}
.about-icons{
	margin-top:30px;
}
.about-icons{
	padding: 0 120px;
}
.about-img{
	float: left;
        margin: 25px 25px 25px 0px;
    width: 25%;
}
.sub_banner h1 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 368px;
    font-size: 60px;
    color: #fff;
    padding-top: 150px;
    }
.about-leadership h1{
	font-family: 'Work Sans', sans-serif;
	font-weight: 500;
	font-size: 60px;
}
.btn_downld:focus, .btn_downld:active{
  outline: none !important;
}
.icons_Journey  .line {padding-bottom: 100px;}
.icons_Journey .img_Lines {padding-bottom: 200px;background: #f4f4f4;padding-top: 20px;height: 300px;}
#approach1 h1 {margin-bottom: 20px; margin-top: 35px; }
.icons_Journey .text {
    position: absolute;
    bottom: 93%;
    left: 45%;
        width: 100%;
    text-align: left;
    z-index: 999;
}
.icons_Journey .text_btm {
    position: absolute;
    top:41%;
    left: -44%;
        width: 100%;
    text-align: right;
    z-index: 999;
}
.icons_Journey .text_btm h1 {float: right;}
.icons_Journey p {float: left;width: 90%;}
.icons_Journey h1{
  font-family: sans-serif;
  font-size: 20px;
  color:#222;
  text-transform: uppercase;
  text-orientation: upright;
  text-align: start;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-rl;
  /*text-transform: rotate(180deg);*/
  /*margin:0px auto;*/
  float: left;
  margin-top: 0px !important;
  width: 10%;
  font-weight: bold !important;

}
.service_content_box_p, .service_tech_box_p {
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 370px !important;
  overflow: auto;
}
.padd-15 {padding-left: 15px; padding-right: 15px;}
header{position:fixed; width:100%; z-index:99999;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background: none;
	border:solid 2px #fff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color: #fff;
    background: none;
	border:solid 2px #fff;}

/*navigation bar*/
.navbar-default .navbar-nav>li>a {
    color: #fff;
	font-family: Lato-Semibold;
	font-size:13px;
	text-transform: uppercase;
}
.navbar-brand {
    float: left;
    height: auto;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
	margin-top: 13px;
}

.carousel-caption-about {
    position: absolute;
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
    right: 15%;
    top:20%;
    left: 15%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
	margin:0 auto !important;
}

.carousel-caption-about h2{font-size: 36px;}

.carousel-caption {
    position: absolute;
	font-family: Cloud-Light;
    right: 15%;
    top:40%;
    left: 15%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
	height:170px;
	margin:0 auto !important;
}
.carousel-caption h2{font-size: 36px;}
.carousel-caption h2 span{
    color:#f9fd84;
	font-family: Cloud-Bold;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 8px 17px !important;
	border:solid 2px transparent;
}
.carousel-caption h1{font-size:48px; font-weight:700;}

.navbar-default.change-color {
  background: rgba(0,0,0,0.7);
  border-radius:0;
  padding:10px 0;
  
}
.carousel-indicators {
	top: 40%;
    position: absolute;
    width: 10px;
    right: 20px !important;
    left: auto;
}
.carousel-indicators li{
	border-radius: 50%;
    width: 10px;
    height: 10px;
    margin: 0 !important;
}
.carousel-indicators .active {
    border-radius: 50%;
    width: 10px;
    height: 10px;
    margin: 0 !important;
    background-color: #fff;
	border:none;



}
/*white section*/
.bg_white{background:#fff; padding:50px 0; color:#000;}
.bg_gray{background:#f4f4f4; padding:50px 0; color:#000;}
.bg_white h1, .bg_white h2{font-weight:700; letter-spacing: 4px;}
.bg_white h4, .bg_white p{font-weight:400;}
.btn_black{border-radius:0; border:none; background:#000; color:#fff; text-transform:uppercase; font-size:12px; margin-top:15px;}
.mar_top{margin-top:40px;}
/*image hover dark section*/
.box_department .hovereffect {
  width: 100%;
  height:100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: auto;
  background: #0e0d14;
}

.box_department .hovereffect .overlay {
  width: 100%;
  height:100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
 /* background-color: rgba(75,75,75,0.7);*/
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
 display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: auto;
}


.box_department .hovereffect img {
  display: block;
  position: relative;
}

.box_department .hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 37px;
  padding: 10px;
  /*background: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(250px);
  -ms-transform: translateY(250px);
  transform: translateY(250px);*/
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight:700px;
}

.box_department .hovereffect:hover h2 {
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
}

.box_department .hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
    margin: 0px 0 0 0;
    padding: 10px;
	-webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  width: 100px;
margin: 0 auto;
}

.box_department .hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transform: translateY(20px);
  -ms-transform: translateY(20px);
  transform: translateY(20px);
}
.social_icon i:hover {
    background: #000;
    color: #fff;
    padding: 5px 10px;
    margin-right: 20px;
    font-size: 20px;
}
/*video section*/
#video ul{padding:0; margin:0; margin-top:25px;}
#video ul li{list-style:none; background:url(../images/li_img.html) 0 7px no-repeat;     padding-left: 35px; line-height:30px; font-size:16px; margin-bottom:10px;}
/*parallax section*/
.parallax { 
    /* The image used */
    background-image: url(../images/parallax.html);
    /* Set a specific height */
    height: 400px; 
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	padding:100px 0;
}
.count
{
  color:white;
  font-size:28px;
  font-weight:700;
}
.white{color:#fff;}
.parallax img{margin:0 auto;  margin-bottom:20px;}
.size{font-size:28px;font-weight:700;}
/*testimonial*/
#quote-carousel{padding:30px 0;}
.img_testimonial img{width: 100px;height:100px; float:left;    /* border: solid 2px #000;*/ margin-right:10px}
.img_testimonial p{font-size:11px; margin:0;}
.content_testimonial hr{border-top:solid 1px #000;}
.i_border{border:solid 1px #000; padding:0 3px;}
.i_border i{color:#000;}
.owl-prev .prev_cutom, .owl-next .next_cutom{    background: none;
    border: solid 2px #000;
    color: #000 !important;
    opacity: 1;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    padding: 2px 0;
    margin: 0; display:block;}
#owl-example{padding-top:50px;}
.owl-pagination{display:none;}
/*contact*/
#contact{padding-top:0;}
.contact .form-control{    border: none;
    box-shadow: none;
    background: #555454;
    margin-bottom: 25px;
    border-radius: 0;
	color: white;
	}
.contact textarea{resize:none;}
.contact .btn_black{margin-top:0;}
/*footer section*/
.footer{background:#000; padding:30px 0; color:#fff;}
.h1_block{
	margin-bottom:30px; 
	text-align: center;
}
.h1_block h2{
	font-size: 50px !important;
}
.icon_text i{width:25px; height:auto; margin-right:10px; display:inline; float:left; margin-bottom: 13px;font-size: 25px;}
.icon_text p{ float:left;}
.icon_text  .mar_btm{margin-bottom:20px;}
footer .icon_text a{color:#fff;}
.social_icon i{color:#fff; padding: 5px 10px; margin-right:20px;
    font-size: 20px;}
.social_icon{margin-top:25px;}
.footer_bottom{background: #000;color: #fff; padding:10px; font-size:12px;font-family: 'Asap', sans-serif;}
.footer_bottom a{color: #fff;}
.fa-heart{color:#d75a4a}

/*portfolio*/
.border_none{border:none;}
.portfolio1 h1{font-size:85px;}
.portfolio1 .carousel-caption .carousel-caption-about{left:0; right:0;}
.boxed{padding:15px; border:solid 2px #000;     width: auto;
    display: inline-block;
    margin: 0 auto !important;margin-bottom: 50px !important;}
#portfolio{padding-bottom:0;}
	
/*about*/
.profile_box img{margin: 0 auto;}
.profile_box h3{margin-bottom:0; font-weight:700;}
.profile_box h5{margin-top:5px;}

.profile_box .hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
 
}

.profile_box .hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out;
 
}

.profile_box .hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}



.profile_box .hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:#fff;
border:1px solid #fff;
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;

}

.profile_box .hovereffect a.info:hover {

}

.profile_box .hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.profile_box .hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
background:#000;
}

.profile_box .hovereffect:hover h2, .profile_box .hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.profile_box  .hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
.profile_box  .hovereffect:hover a{color:#fff; padding:10px; border:solid 2px #fff; margin-top:40%; position:relative;}
.mar_flt_auto{margin:0 auto !important; float:none !important; width:auto !important;     display: inline-block;}

/*accordian*/
.panel-default>.panel-heading {
    color: #fff;
	border-radius:0;
    background: #000;
    border: none;
	text-transform:uppercase;
	letter-spacing:4px;	
	cursor:pointer;
	font-size:16px;
}
h4.panel-title{
	font-weight:700;	
}
a:hover{text-decoration:none;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border: none;
}
.panel-default{border: none; background:#f2f2f2; border-radius:0 !important;}
.panel-heading.collapsed{color: #000;
	border-radius:0;
    background: #cdcccc;
    border: none;
}
.panel-body {
    padding: 15px;
    padding: 15px 40px;
}
.file {
    position: relative;
    display: inline-block;
    height: 35px;
    cursor: pointer;
    width: 97%;
}
.file input {
    min-width: 14rem;
    margin: 0;
    filter: alpha(opacity=0);
    opacity: 0;
	width:100%;
}
.file-custom {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5;
    height: 35px;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #555;
    user-select: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: .25rem;
}
.file-custom::before {
    position: absolute;
    top: -.075rem;
    right: -1.075rem;
    bottom: -.075rem;
    z-index: 6;
    display: block;
    height: 35px;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #555;
    content: "Browse";
    background-color: #eee;
    border: 1px solid #ddd;
    border-radius: 0 .25rem .25rem 0;
}
.file-custom::after {
    content: "Upload Resume";
}
/*sevice content*/
.service_content_box h3{font-weight:700; font-size:24px; border:solid 4px #000; text-align:center; padding:10px 0; letter-spacing:4px; text-transform:uppercase;}
.service_content_box_p p{font-size:16px; /*margin-top:10%;*/margin: 0px;}
.bg_main_img{background:url(../images/service_content.html) no-repeat; background-size:cover;}
.service_content .hovereffect {
  width: 100%;
  height: 250px;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  padding: 25px;
  background: rgba(0,0,0,0.1);
  border-right:solid 2px #fff;
  border-bottom:solid 2px #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: auto;
}
.service_content .hovereffect img{margin:0 auto;}
.service_content .hovereffect h3{color:#fff; text-transform:uppercase; letter-spacing:2px;    font-size: 20px;}
.service_content .hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  
}
.service_content .hovereffect:hover .overlay {
	background: rgba(0,0,0,0.5);
	
}
.service_content .hovereffect img, .service_content .hovereffect h3	 {
  display: block;
  position: relative;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
}

.service_content .hovereffect:hover img, .service_content .hovereffect:hover h3, .service_content .hovereffect:hover p{
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
  filter: grayscale(1) blur(99px);
  -webkit-filter: grayscale(1) blur(99px);
 
}

.service_content .hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 21px;
  padding: 10px;
  border:solid 2px #fff;
  width:auto;
  display:inline-block;
  text-transform: uppercase;
}

.service_content .hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  margin: 40px 0 0 0;
  background-color: transparent;
  cursor:default;
  text-align:justify;
  
}

.service_content .hovereffect a.info, .service_content .hovereffect h2 {
  -webkit-transform: scale(0.7);
  -ms-transform: scale(0.7);
  transform: scale(0.7);
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  opacity: 0;
  filter: alpha(opacity=0);
  color: #fff;
  top:10%;
}

.service_content .hovereffect:hover a.info, .service_content .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
/* services digital*/
.service_digital_box img{margin:0 auto !important;}
.bg_digital{background:url(../banner_digital.html) no-repeat; background-size:cover;}



/*service technology*/
.bg_tech{background:url(../service_technology.html) no-repeat; background-size:cover;}
.service_tech_box img{margin:20px auto !important; 	}
.service_tech_box_p p{font-size:16px;}


/*events*/
.event{margin:30px 0; margin-top:50px;}
.event_box{margin-bottom:50px;}
.event_box h3{font-family: 'Work Sans', sans-serif; font-weight:700; border-top:solid 5px #000; margin-top:0;     padding-top: 6px;
    font-size: 20px;;}
.event_head{font-family: 'Work Sans', sans-serif; font-weight:700; border-top:solid 5px #000; margin-top:0;     padding-top: 6px;
    font-size: 20px;color:#000;}
.min-height{    min-height: 150px;
   /* margin-bottom: 20px*/}
.btn_read{border: solid 3px #000;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;}
.fnt_40{    font-size: 40px; letter-spacing:0 !important;}.fnt_30{    font-size: 25px; letter-spacing:0 !important;}
.mar_0{margin-top:0; margin-left:15px;}
.mar_btm_0{margin-bottom:0;}
.mar_auto{margin:0 auto ; margin-bottom:20px;}
.bdr{border: dashed 1px #ccc;
    position: relative;
    top: -94px;}
.grey{background:#f4f4f4; padding:50px 0; font-family: 'Work Sans', sans-serif;}
.bg_question{background:url(../images/question.png) no-repeat center center; padding:20px 0; min-height:120px;}
.quotes{background:url(../images/quotes.png) no-repeat center center; padding:20px 0; min-height:320px;    font-size: 19px;
    padding-top: 100px;
    padding-left: 70px; padding-right:70px;}
.min_100{min-height:60px;}	
.top_166{top:-166px;}

/*pagination*/
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    text-align: center;
}
.pagination a{background:#e84854; color:#fff; padding:5px 10px;    border-right: solid 1px #fff;font-size: 16px;}
.pagination a:hover, .pagination a.active{background:#000;}


@media (min-width: 768px){
.navbar-nav>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.navbar-nav>li {
    float: left;
    padding: 5px 5px;
}
.carousel-indicators {
    bottom: 45%;
}
.event{max-height: 262px;}
}
/*@media (max-width:991px){
	.line {display: none;}
}*/
@media (min-width:991px) and (max-width:1600px){
 
/*.box_department .hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
}
.box_department .hovereffect:hover h2 {
  -webkit-transform: translateY(90px);
  -ms-transform: translateY(90px);
  transform: translateY(90px);
}*/
}
@media(min-width:1200px) and (max-width:1345px){
.journey {
    position: relative;
    left: 0;
    margin-top: 20px;
}
}
@media (min-width:768px) and (max-width:1200px){
	.navbar-nav > li {
    float: left;
    padding: 5px 5px;}
	#employe .profile_box{min-height:340px;}

.navbar-default .navbar-nav > li > a{
	font-size: 12px;
}
}
@media (min-width:768px) and (max-width:991px){
.event{max-height: 300px;}
	.navbar-nav > li {
    float: left;
    padding: 5px 0px;}
	.navbar-default .navbar-nav > li > a {
    color: #fff;
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
	}
	.nav > li > a {
    position: relative;
    display: block;
    padding: 2px 7px !important;
    border: solid 2px transparent;
    margin-top: 5px;
	}
	.owl-theme .owl-controls .owl-buttons .owl-next {
    right: -23px !important;
    top: 55%;
	}
	.icon_text  .mar_btm{margin-bottom:47px;}
	.social_icon i {
    background: #fff;
    color: #000;
    padding: 5px 10px;
    margin-right: 12px;
    font-size: 20px;
	}
	.img_testimonial{text-align:center;}
	.img_testimonial img{margin:0 auto  !important; float:none !important;}
	.mar_btm_sm{margin-bottom:20px;}
	.verbinden{text-align:center;}
	.terms{text-align:center;}
	 
.content_testimonial hr {
    margin:10px 0;
}
.float_sm{float:right;	margin-top: -37px;}
.content_testimonial{text-align:justify;}
.profile_box h3{
    margin-bottom: 0;
    font-weight: 700;
    font-size: 18px;
}
#employe .profile_box{min-height:300px;}
.file-custom::before {
    position: absolute;
    top: -.075rem;
    right: -0.075rem;
    bottom: -.075rem;
    z-index: 6;
    display: block;
    height: 35px;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #555;
    content: "Browse";
    background-color: #eee;
    border: 1px solid #ddd;
    border-radius: 0 .25rem .25rem 0;
}
.bg_white h1, .bg_white h2 {
    font-weight: 700;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 24px;
}

.icons_Journey p {width: 85% !important;font-size: 12px;}
.icons_Journey h1{width: 15% !important}
.navbar-brand { padding: 0px;}
.mckinsey{
	text-align: center !important;
	}
	.about-icons {
		padding: 0px 70px;
	}
	.about-img {
		float: left;
		margin: 0px 25px 0px 0px;
		width: 25%;
	}
	.quotes {padding-left: 0px;
padding-right: 0px;}
.mar_btm_sm{margin-bottom:20px;}
.form-top{float:right;}
.our-solutions{top:-46px;}
.journey{left:0;}
}
@media (min-width:768px) and (max-width:800px){
	
	.verbinden{text-align:center;}
	.terms{text-align:center;}
	.mckinsey{
	text-align: center !important;
	}
	.about-icons {
		padding: 0px 70px;
	}
	.about-img {
		float: left;
		margin: 0px 25px 0px 0px;
		width: 25%;
	}

}
@media (max-width:768px){

.carousel-caption {top: 20% !important;}
.our-solutions h1 span {font-size: 34px !important;top: 0px !important;}
.journey {left:0px !important;}
.icons {margin-top:0px !important;}
.addres_Sec{
	display: table;
	float: left;
	width: auto;
	margin: auto;}
.file {
    width: 100% !important;
}
.line{display: none}
}
@media (max-width:767px){
.min-height {min-height: 10px;padding-bottom:10px;}
.event{margin:20px 0 !important;}
.event_box {
    margin-bottom: 0;
}
.icons_Journey .img_Lines {
    padding-bottom: 30px;
    background: #f4f4f4;
    padding-top: 20px;
    height: auto !important;
}
.icons_Journey .text {position: static !important;width: 100%; text-align: center;}
.icons_Journey .text_btm {position: static !important;width: 100%; text-align: center;}
.icons_Journey p {width: 100% !important;}
.icons_Journey h1 {
	width: 100% !important;
	text-orientation: initial !important;
text-align: center !important;
writing-mode: inherit !important;
-webkit-writing-mode: inherit !important;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 3px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 4px;
}
.box_department .hovereffect img{width:100%;}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
#approach1, #testimonial, #contact, footer h2{text-align: center;}
#video h2, #video h4{text-align: center;}
#testimonial .content_testimonial p{text-align:left;}
.img_testimonial h3{ margin-top:10px;}
.img_testimonial img{float:none !important; margin:0 auto;}
.float_sm .left{float:left;}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    left: -20px !important;
    top: 55%;
}
.social_icon{text-align: center;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: none;
}
.navbar-toggle:hover .icon-bar {
    background-color: #989898;
}
ul.nav {float:none !important;}
.profile_box{margin-bottom:20px; float:none !important;}
h4.panel-title {
    font-weight: 700;
    letter-spacing: 2px;
}
.file-custom::before {
    position: absolute;
    top: -.075rem;
    right: 0rem;
    bottom: -.075rem;
    z-index: 6;
    display: block;
    height: 35px;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #555;
    content: "Browse";
    background-color: #eee;
    border: 1px solid #ddd;
    border-radius: 0 .25rem .25rem 0;
}
.hide_mob{display:none;}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    color: inherit;
}
.portfolio1 h3{font-size: 20px;}
.line{display: none}
	.verbinden{text-align:center;}
	.terms{text-align:center;}
	#email{width:100%;}
	#ph{margin-left: 0px;}
	.ph{padding: 0px !important;}
	.form-top{margin-top: 30px}
	.mckinsey{
	text-align: center !important;
	}
	.about-icons{
		padding: 0px;
	}
	.about-img{
		float: none;
		margin: 0px;
		width: 90%;
	}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background: rgba(0,0,0,0.5);
}
    
}
@media (min-width:401px) and (max-width:767px){
	.line{display: none}
	.navbar-brand {
		padding-left: 10px;
		margin-top: 0px;
	}
	.navbar-toggle {
		padding: 9px 14px;
	}
	#email{width:100%;}
	#ph{margin-left: 0px;}
	.ph{padding: 0px !important;}
	.form-top{margin-top: 30px}
	.mckinsey{
	text-align: center !important;
	}
	.about-icons{
		padding: 0px;
	}
	.about-img{
	float: none;
    margin: 0px;
    width: 90%;
}
}
@media (max-width:400px){
.pagination a {
    font-size: 12px !important;
    padding: 4px 8px;
}
.icon_text i {
    
    margin-right: 5px;
    
   }
	.journey {
    	top: -18px !important;
}
	.carousel-caption .carousel-caption-about {top: 30% !important;}
	.navbar-toggle{margin-right:0;}
	.navbar-brand{padding:0;}
	.navbar-brand{padding0;}
	.bg_white h1, .bg_white h2{font-size: 30px;}
	 
.icon_text .mar_btm {
    margin-bottom: 28px;
}
.nav > li > a{padding: 3px 20px !important;}
.navbar-default .navbar-nav > li > a{font-weight: 400;
font-size: 14px;}
.carousel-caption h1 {
    font-size: 36px;
    font-weight: 700;
	margin:10px 0;
}
.line{display: none}
.navbar-brand {
		padding-left: 10px;
		margin-top: 0px;
}
.navbar-toggle {
		padding: 9px 14px;
}
#email{width:100%;}
	#ph{margin-left: 0px;}
	.ph{padding: 0px !important;}
	.form-top{margin-top: 30px}
	.mckinsey{
	text-align: center !important;
	}
	.about-icons{
		padding: 0px;
	}
	.about-img{
	float: none;
    margin: 0px;
    width: 90%;
}
.our-solutions{word-wrap: break-word;}
.journey{margin-top:20px; left:0;}
.form-top .text-right{text-align:center;}
.min_100{min-height:auto;}
.quotes {
    background: url(../images/quotes.png) no-repeat center center;
    padding: 20px 0;
    min-height: 320px;
    font-size: 15px;
    padding-top: 100px;
    padding-left: 0px;
    padding-right: 0px;
}
}
@media (max-width:320px){
	.navbar-brand{width: 84%;}
	.line{display: none}
	.navbar-brand {
		padding-left: 10px;
		margin-top: 0px;
	}
	.navbar-toggle {
		padding: 9px 14px;
	}
	#email{width:100%;}
	#ph{margin-left: 0px;}
	.ph{padding: 0px !important;}
	.form-top{margin-top: 30px}
	.mckinsey{
	text-align: center !important;
	}
	.about-icons{
		padding: 0px;
	}
	.about-img{
	float: none;
    margin: 0px;
    width: 90%;
}

}